/*======================================
Theme Name: WordPress Child Theme Atomion
Theme URI: https://marketpress.de
Description: Das Atomion Child Theme
Version: 1.0
Author: MarketPress
Author URI: https://marketpress.de
Template: wordpress-theme-atomion
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
======================================*/


/* Menü zweizeilig */
#header #masthead #desktop-navigation .main-nav-item .logo-top-nav-wrapper [id*="primary-menu"] {
  display: block;
}
#masthead #desktop-navigation .cart-item.desktop-cart {
  height: 90px;
}
#header #masthead.full-width.logo-top-nav.stuck #desktop-navigation .main-nav-item {
  height: 100px;
}
#masthead.stuck #desktop-navigation .cart-item.desktop-cart {
  height: 50px;
}
#masthead.stuck #desktop-navigation .main-navigation [id*="primary-menu"] > li > a {
  height: 100%!important;
}

/* Widerruf Button */
.widerruf-button a {
	color: #fff;
	background-color: orange;
	border: 1px solid orange;
    border-radius: 5px;
    padding: 5px;
}
.widerruf-button a:hover {
	color: orange !important;
	background-color: #fff;
}